Subject: RE: [Geopriv] Re: Radius-Geopriv: CDMA operator-name prefix / reg istry

From: Mark Jones <[email-masked]>
Date: Thu, 3 Mar 2005 11:31:41 -0500

> It also states that the REALM operator identification type 
> contains values 
> registered within IANA.  And it says nothing more about it 
> other than that 
> IANA shall maintain the registry.
> Realm (DNS domain) is entirely reasonable to use as an 
> operator identification.
> However, what I was objecting to is creating another registry for it.
> 

Sorry, Joel, the text is unclear. It was not my intention to have IANA
maintain another registry for domains. To my understanding, IANA was already
the registry for the TLDs and delegated management to other registry owners.
However, I understand that responsibility for domain name functions passed
from IANA to ICANN so I will update the draft accordingly and clarify that
this is not a new domain registry.

Thanks
Mark

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv